
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127140;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/comic/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Der Markt", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite`);
home.setInfo(`Kompetenzen:<br><br>
Die Schülerinnen und Schüler:<br>
<ul><li>können grundlegend die Funktionsweise eines Marktes erklären.</li><li>benennen die wichtigsten Beteiligten auf einem Markt.</li><li>wissen, was Waren und Dienstleistungen sind und können Gemeinsamkeiten und Unterschiede benennen.</li><li>diskutieren die Bedeutung des Geldes im Wirtschaftskreislauf.</li><li>erarbeiten die zentralen Merkmale von Geld.</li><li>reflektieren und diskutieren eigenes Konsumverhalten und erkennen darauf aufbauend, dass nicht alle in einer Wirtschaft angebotenen Waren und Dienstleistungen lebensnotwendig sind.</li><li>formulieren Alternativen, trotz begrenzter finanzieller Mittel notwendige Waren und Dienstleistungen zu erhalten.</li><li>wenden das erworbene Wissen zu Funktionen von Wettbewerb selbstständig an.</li></ul>
Eigene Erfahrungen, Erlebnisse sowie bereits vorhandenes Wissen können dabei mit in den Unterricht eingebracht werden.

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_titelBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Markt1-DerMarkt.png");
home_titelBox.addObject(home_titelBild);


// Tafel Code End


// 1. Tafel
var sam = addBoard(new Board("zeilenweise"));
sam.setTitle(`Spaziergang auf verschiedenen Marktplätzen`);
sam.setInfo(`Die Schülerinnen und Schüler beschreiben das Bild auf dem Tafelbild: Es gibt Stände, Verkäufer/innen, Käufer/innen, Kassen, Waren, Schilder, Aufsicht etc.<br><br>
Die Schülerinnen und Schüler erkennen, dass es verschiedene Beteiligte und verschiedene Angebote auf einem Markt gibt.

`);

// Tafel Code Start

//var sam_textTeaser=`
var sam_textTeaser = `Schaut euch das Bild an. Beschreibt, was die Menschen tun. Welche Unterschiede könnt ihr in den Tätigkeiten der einzelnen Personen feststellen? Tragt zusammen.`
var sam_bildBox = sam.addBox(2543+200, 1678+300, true);
var sam_bgTextTeaser = new BackgroundText(100, 50, 2543, 400, sam_textTeaser);
sam_bildBox.addObject(sam_bgTextTeaser);
//
var sam_bild = new BackgroundImage(100, 200, 2543, 1678, "src/img/T1_DerMarkt_Folie_01.png");
sam_bildBox.addObject(sam_bild);


// Tafel Code End


// 2. Tafel
var eam = addBoard(new Board("spaltenweise"));
eam.setTitle(`Einkaufen auf dem Markt`);
eam.setInfo(`Aufbauend auf den Ergebnissen der vorangegangenen Folie befassen sich die Schülerinnen und Schüler mit den verschiedenen Orten, an denen sie etwas kaufen können.<br><br>
Dafür suchen und markieren sie folgende fünf versteckte Namen von realen und virtuellen Märkten in einem Wortwürfel:
Geschäft, Baumarkt, Wochenmarkt, Internet, Supermarkt.<br><br>
Anschließend tragen die Schülerinnen und Schüler weitere ihnen bekannte Namen von Märkten zusammen und schreiben sie in das Notizfeld des Tafelbilds.<br><br>
Mögliche Antworten sind: Bauernmarkt, Weihnachtsmarkt, Flohmarkt, Fischmarkt.

`);

// Tafel Code Start

//var sam_textTeaser=`
var eam_textTeaser = `Welche Märkte gibt es? In unserem Wortwürfel sind 5 Wörter versteckt. Könnt ihr sie finden?`
var eam_text = `Diese Märkte haben wir im Wortwürfel gefunden:`;
var eam_text2 = `Kennt ihr noch weitere Märkte? Schreibt auf!`;
var eam_bildBox = eam.addBox(1087+140, 1231, true);
var eam_textBoxBox = eam.addBox(1087, 1031, true);
var eam_bgTextTeaser = new BackgroundText(70, 30, 2000, 200, eam_textTeaser);
eam_bildBox.addObject(eam_bgTextTeaser);
//src/img/T1_DerMarkt_Folie-02_Raetsel.png
var eam_wg = new WordGrid(70, 150, 1087, 1031, "src/img/T1_DerMarkt_Folie-02_Raetsel.png");
eam_bildBox.addObject(eam_wg);
function _calcWordPos(letterPosX, letterPosY, widthInLetter, heightInLetter){
    _p = 25; // Padding
    _w = (1087-_p*2) / 14; // Letter width
    _h = (1031-_p*2) / 13; // Letter height
    return [
        _p + _w * (letterPosX-1),
        _p + _h * (letterPosY-1),
        _w * widthInLetter,
        _h * heightInLetter
    ];
}
eam_wg.addWord(..._calcWordPos(7, 2, 8, 1));  // INTERNET
eam_wg.addWord(..._calcWordPos(1, 10, 11, 1));  // WOCHENMARKT
eam_wg.addWord(..._calcWordPos(8, 6, 1, 8));  // BAUMARKT
eam_wg.addWord(..._calcWordPos(13, 4, 1, 10)); // SUPERMARKT
eam_wg.addWord(..._calcWordPos(10, 1, 1, 8)); // GESCHAEFT
// Textboxen
var eam_bgText = new BackgroundText(0, 150, 1000, 100, eam_text);
eam_textBoxBox.addObject(eam_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var eam_textBox = new TextBox(0, 200, 1000, 400, 35);
eam_textBoxBox.addObject(eam_textBox);
var eam_bgText2 = new BackgroundText(0, 650, 1000, 100, eam_text2);
eam_textBoxBox.addObject(eam_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var eam_textBox2 = new TextBox(0, 700, 1000, 400, 35);
eam_textBoxBox.addObject(eam_textBox2);


// Tafel Code End


// 3. Tafel
var aun = addBoard(new Board("spaltenweise"));
aun.setTitle(`Angebot und Nachfrage`);
aun.setInfo(`Die Schülerinnen und Schüler lernen die Begriffe „Angebot“ und „Nachfrage“ kennen und wie das Prinzip von „Angebot“ und „Nachfrage“ funktioniert: Angebot und Nachfrage müssen zusammenkommen, damit das Marktgeschehen gut gelingt.<br><br>
Schülerinnen und Schüler können weitere Beispiele für das gute Zusammentreffen von Angebot und Nachfrage finden.

`);

// Tafel Code Start

var aun_titelText = 'Auf einem Markt bieten die Verkäufer/innen die Waren an. Die Kunden wollen kaufen, sie fragen nach den Waren. Das ist das Prinzip von „Angebot“ und „Nachfrage“. Auf dem Markt entscheidet sich, ob die angebotenen Waren tatsächlich gekauft werden. Ordne die Aussagen jeweils dem passenden Bild zu!';
var aun_sText1 = 'Hier gibt es Angebote, aber keine Nachfrage.';
var aun_sText2 = 'Hier kommen Angebot und Nachfrage zusammen.';
var aun_sText3 = 'Hier gibt es eine starke Nachfrage, aber keine Angebote.';
var aun_bilderBox = aun.addBox(2648+150, 833, true);
var aun_kartenBox = aun.addBox(2648, 633, false);
var aun_assignment = new Assignment("assignment", 40);
aun_assignment.addPiece(aun_sText1, 500, 200, 50, "rgb(50, 197, 249)", aun_kartenBox, 1000, 300, aun_bilderBox, 280,640, [[36,751],[41,26],[816,31],[814,753]]);
aun_assignment.addPiece(aun_sText2, 500, 200, 50, "rgb(50, 197, 249)", aun_kartenBox, 1550, 300, aun_bilderBox, 1150,640, [[909,748],[917,31],[1694,34],[1699,753]]);
aun_assignment.addPiece(aun_sText3, 500, 200, 50, "rgb(50, 197, 249)", aun_kartenBox, 450, 300, aun_bilderBox, 2050,640, [[1792,748],[1800,34],[2570,39],[2575,743]]);
var aun_bgTitelText = new BackgroundText(100, 20, 2300, 200, aun_titelText);
aun_bilderBox.addObject(aun_bgTitelText);
//src/img/T1_DerMarkt_Folie-03.png
aun_assignment.addBackgroundImage("src/img/T1_DerMarkt_Folie-03.png", 100, 200, 2648, 833, aun_bilderBox, false);
aun_kartenBox.addObject(aun_assignment);


// Tafel Code End


// 4. Tafel
var kuv = addBoard(new Board("zeilenweise"));
kuv.setTitle(`Käufer/in und Verkäufer/in`);
kuv.setInfo(`Lernende identifizieren die Akteure Käufer/in und Verkäufer/in.<br><br>
Ergänzend erlangen sie Verständnis darüber, wie und wann ein Kaufvertrag entsteht.

`);

// Tafel Code Start

//var wrt_textTeaser=`
var kuv_textTeaser = `Die Kundin möchte Gemüse für das Mittagessen kaufen. Doch bevor es ihr gehört, muss noch einiges passieren. `
//var kuv_textTeaser2=`
var kuv_textTeaser2 = `Schon gewusst? Bei einem Kauf wird ein Kaufvertrag geschlossen. Er besteht darin, dass der Verkäufer die Ware übergibt und die Käuferin sich verpflichtet, dafür die vereinbarte Geldsumme zu zahlen. `;
//var kuv_text=`
var kuv_text = `Was passiert, bevor das Gemüse der Kundin gehört?`;
var kuv_sText1 = `Der Verkäufer bietet die Ware an.`;
var kuv_sText2 = `Die Käuferin sucht die Ware aus.`;
var kuv_sText3 = `Der Verkäufer und die Käuferin einigen sich über den Preis.`;
var kuv_sText4 = `Der Verkäufer erhält das Geld, die Käuferin erhält die Ware.`;
var kuv_bildBox = kuv.addBox(4500, 3800, true);
var kuv_bgTextTeaser = new BackgroundText(150, 20, 3500, 260, kuv_textTeaser);
kuv_bildBox.addObject(kuv_bgTextTeaser);
//
var kuv_bild = new BackgroundImage(150, 330, 2372, 1606, "src/img/T1_DerMarkt_Folie-04.png");
kuv_bild.setBorderRadius(0);
kuv_bildBox.addObject(kuv_bild);
var kuv_bgText = new BackgroundText(150, 1930, 3200, 150, kuv_text);
kuv_bildBox.addObject(kuv_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var kuv_textBox = new TextBox(150, 2100, 2525, 700, 92);
kuv_bildBox.addObject(kuv_textBox);
var kuv_bgTextTeaser2 = new BackgroundText(150, 2850, 3500, 450, kuv_textTeaser2);
kuv_bildBox.addObject(kuv_bgTextTeaser2);
var kuv_pFontSize = 100;
var kuv_pWidth = 1800;
var kuv_pHeight = 320;
var kuv_slider1 = new InfoSlider(2550, kuv_bildBox, 300, kuv_sText1, "rgb(243, 178, 103)", kuv_pFontSize, kuv_pWidth, kuv_pHeight);
kuv.addObject(kuv_slider1);
var kuv_slider2 = new InfoSlider(2550, kuv_bildBox, 670, kuv_sText2, "rgb(253, 218, 122)", kuv_pFontSize, kuv_pWidth, kuv_pHeight);
kuv.addObject(kuv_slider2);
var kuv_slider3 = new InfoSlider(2550, kuv_bildBox, 1040, kuv_sText3, "rgb(243, 178, 103)", kuv_pFontSize, kuv_pWidth, kuv_pHeight);
kuv.addObject(kuv_slider3);
var kuv_slider4 = new InfoSlider(2550, kuv_bildBox, 1410, kuv_sText4, "rgb(253, 218, 122)", kuv_pFontSize, kuv_pWidth, kuv_pHeight);
kuv.addObject(kuv_slider4);


// Tafel Code End


// 5. Tafel
var mg = addBoard(new Board("zeilenweise"));
mg.setTitle(`Marktgeschehen`);
mg.setInfo(`Im Lückentext überprüfen die Schülerinnen und Schüler ihre bisherigen Arbeitsergebnisse zu Angebot und Nachfrage sowie Verkäufer/in und Käufer/in.<br><br>
Zur Festigung des bislang erworbenen Wissens können Sie anschließend das  <a class='typ-link ga-link' href='https://www.hanisauland.de/system/files/146863.pdf' target='_blank' rel='noopener noreferrer'>Arbeitsblatt A1 "Kaufen und Verkaufen"</a> nutzen.

`);

// Tafel Code Start

//var sam_textTeaser=`
var mg_textTeaser = `Fügt die folgenden Begriffe im Text an der richtigen Stelle ein: Angebot, Nachfrage, Verkäuferinnen und Verkäufer, Waren, Käuferinnen und Käufer`;
var mg_lt_space = `_`.repeat(24);
var mg_lueckenText = `Auf dem Markt gilt der Grundsatz von ${mg_lt_space} und ${mg_lt_space} . Das bedeutet, die ${mg_lt_space} bieten ihre ${mg_lt_space} an und die ${mg_lt_space} fragen nach den Angeboten. Wenn Angebot und Nachfrage gut zusammenkommen, funktioniert der Markt gut.`
var mg_teaserBox = mg.addBox(3800, 500, true);
var mg_bildBox = mg.addBox(3800, 1010, true);
var mg_lueckenTextBox = mg.addBox(3800, 1036, true);
var mg_bgTextTeaser = new BackgroundText(130, 100, 3700, 200, mg_textTeaser);
mg_teaserBox.addObject(mg_bgTextTeaser);
//src/img/T1_DerMarkt_Folie-05.png
var mg_bild = new BackgroundImage(130, 0, 2616, 1036, "src/img/T1_DerMarkt_Folie-05.png");
mg_bildBox.addObject(mg_bild);
//Lückentext (für Screenschot)
//var mg_bgLueckenText = new BackgroundText(120, 0, 3700, 1000, mg_lueckenText);
//mg_lueckenTextBox.addObject(mg_bgLueckenText);
var mg_assignment = new Assignment("assignment", 40);
mg_assignment.setDropScale(1);
mg_assignment.addPiece('Verkäuferinnen und Verkäufer', 900, 100, 70, "rgb(50, 197, 249)", mg_bildBox, 2800, 0,
mg_lueckenTextBox, 21,120, [[10,110],[15,189],[911,189],[906,125]]);
mg_assignment.addPiece('Nachfrage', 350, 100, 70, "rgb(50, 197, 249)", mg_bildBox, 2800, 150,
mg_lueckenTextBox, 2300,10, [[2269,9],[2274,83],[3160,78],[3144,3]]);
mg_assignment.addPiece('Angebot', 280, 100, 70, "rgb(50, 197, 249)", mg_bildBox, 2800, 300,
mg_lueckenTextBox, 1200,10, [[1166,9],[1166,78],[2009,78],[1998,3]]);
mg_assignment.addPiece('Käuferinnen und Käufer', 700, 100, 70, "rgb(50, 197, 249)", mg_bildBox, 2800, 450,
mg_lueckenTextBox, 2650,120, [[2624,131],[2635,184],[3473,184],[3467,110]]);
mg_assignment.addPiece('Waren', 200, 100, 70, "rgb(50, 197, 249)", mg_bildBox, 2800, 600,
mg_lueckenTextBox, 1337,120, [[1325,131],[1325,189],[2195,189],[2189,131]]);
//src/img/markt_05_lt.png
var mg_lt_scale = 3.4;
mg_assignment.addBackgroundImage("src/img/markt_05_lt.png", 0, 200, 1474 * mg_lt_scale, 102 * mg_lt_scale, mg_lueckenTextBox, false);
mg_lueckenTextBox.addObject(mg_assignment);


// Tafel Code End


// 6. Tafel
var wud = addBoard(new Board("spaltenweise"));
wud.setTitle(`Waren und Dienstleistungen `);
wud.setInfo(`Die Schülerinnen und Schüler lernen anhand dieser Folie den Unterschied zwischen Waren und Dienstleistungen kennen. Dafür analysieren sie die Illustration und ordnen die darin gefundenen Waren (Spielsachen, Paket) und Dienstleistungen (Frisör/Frisörbesuch, Internetladen) der entsprechenden Kategorie zu.
Beim Internetladen kann man Mischformen von Dienstleistungen und Waren thematisieren.<br><br>
Ergänzend können sie weitere Waren und Dienstleistungen zusammentragen, die sie aus ihrem eigenen Lebensumfeld kennen. Diese notieren sie in das dafür vorgesehene Ausfüllfeld.
<br><br>
<b>Mögliche Antworten für Waren sind:</b> <i>Wasser, Brot oder andere Nahrungsmittel und Getränke, Zeitungen und Zeitschriften wie ein Comicheft, Schokolade und andere Süßigkeiten, Schulhefte und Schulbücher, ein neuer Computer, Schuhe, ein neues Auto.</i>
<br><br>
<b>Denkbare Antworten für Dienstleistungen sind:</b> <i>Internet, eine Busfahrt, ein Schwimmbadbesuch, ein Besuch in der Geisterbahn, die Müllabfuhr, eine Fahrradreparatur in einer Werkstatt.</i>
<br><br>
Zur Festigung des bislang erworbenen Wissens können Sie anschließend das <a class='typ-link ga-link' href='https://hanisauland.de/system/files/146864.pdf' target='_blank' rel='noopener noreferrer'>Arbeitsblatt A2 "Waren und Dienstleistungen"</a> einsetzen. Vor dem Hintergrund einer kritischen Konsumentenerziehung diskutieren die Schülerinnen und Schüler dabei auch, welche der vorgegebenen Waren und Dienstleistungen lebensnotwendig sind. <i>Hierzu zählen unter anderem Wasser, Grundnahrungsmittel wie Brot, Schulbücher oder auch die Müllabfuhr.</i>

`);

// Tafel Code Start

//var sam_textTeaser=`
var wud_textTeaser = `Auf einem Markt werden Waren und Dienstleistungen angeboten. Waren könnt ihr mit nach Hause nehmen, bewahren oder benutzen. Dienstleistungen sind Tätigkeiten, die für andere Menschen erledigt werden. Man kann sie nicht bewahren oder mit nach Hause nehmen.`
var wud_text = `Diese Waren kennen wir.`;
var wud_text2 = `Diese Dienstleistungen kennen wir.`;
//var wud_teaserBox = wud.addBox(3900, 300, true);
var wud_bildBox = wud.addBox(3000, 3000, true);
var wud_textBoxBox = wud.addBox(3000, 3000, true);
var wud_bgTextTeaser = new BackgroundText(180, 30, 2500, 600, wud_textTeaser);
wud_bildBox.addObject(wud_bgTextTeaser);
//
var wud_bild = new BackgroundImage(180, 700, 2500, 2000, "src/img/T1_DerMarkt_Folie-06.png");
wud_bild.setBorderRadius(0);
wud_bildBox.addObject(wud_bild);
// Textboxen
var wud_bgText = new BackgroundText(140, 250, 1700, 100, wud_text);
wud_textBoxBox.addObject(wud_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wud_textBox = new TextBox(140, 370, 1900, 800, 82);
wud_textBoxBox.addObject(wud_textBox);
var wud_bgText2 = new BackgroundText(140, 1550, 1700, 100, wud_text2);
wud_textBoxBox.addObject(wud_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wud_textBox2 = new TextBox(140, 1670, 1900, 800, 82);
wud_textBoxBox.addObject(wud_textBox2);


// Tafel Code End


// 7. Tafel
var gld = addBoard(new Board("zeilenweise"));
gld.setTitle(`Geld`);
gld.setInfo(`Anhand dieser Folie erkennen die Schülerinnen und Schüler, dass der Erwerb einer Ware oder einer Dienstleistung das Bezahlen mit Geld voraussetzt und dass Geld ein allgemein akzeptiertes Tauschmittel ist.<br><br>
Darauf aufbauend tragen sie zusammen, wofür im Leben Geld gebraucht wird und was der Preis über eine Ware bzw. Dienstleistung aussagt. Die Antworten fixieren sie schriftlich in den dafür vorgesehenen Notizfeldern.<br><br>
Im Slider werden verschiedene Aspekte des Geldnutzens sowie des Geldpreises vorgestellt.

`);

// Tafel Code Start

//var sam_textTeaser=`
var gld_textTeaser = `Erst bezahlen, dann behalten! Mit Geld kann man Waren oder Dienstleistungen kaufen. Geld ist ein Tauschmittel. Auf der ganzen Welt nehmen die Menschen Geld im Tausch für Waren und Dienstleistungen an. Mit Geld treiben sie Handel. `
var gld_text = `Wozu braucht man Geld?`;
var gld_text2 = `Was sagt der Preis über eine Ware oder eine Dienstleistung aus?`;
var gld_sText1 = `Kaufen: Mit Geld kann man etwas kaufen.`;
var gld_sText2 = `Verkaufen: Geld erhält man, wenn man etwas verkauft.`;
var gld_sText3 = `Arbeitslohn: Als Arbeitslohn erhält man Geld.`;
var gld_sText4 = `Sparen: Menschen sparen Geld, damit sie es später zur Verfügung haben.`;
var gld_sText5 = `Wertangabe: Über den Geldpreis wird gezeigt, was eine Sache wert ist.`;
var gld_sText6 = `Vergleichen: Beim Preisvergleich sieht man, ob eine Sache teuer oder billig ist.`;
var gld_teaserBox = gld.addBox(3900, 400, true);
var gld_bildBox = gld.addBox(4850, 1650, true);
var gld_textBoxBox = gld.addBox(3900, 900, true);
var gld_bgTextTeaser = new BackgroundText(140, 30, 3700, 350, gld_textTeaser);
gld_teaserBox.addObject(gld_bgTextTeaser);
//src/img/T1_DerMarkt_Folie-07.png
var gld_bild = new BackgroundImage(130, 55, 2331, 1607, "src/img/T1_DerMarkt_Folie-07.png");
gld_bildBox.addObject(gld_bild);
// Textboxen
var gld_bgText = new BackgroundText(140, 80, 1700, 240, gld_text);
gld_textBoxBox.addObject(gld_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var gld_textBox = new TextBox(140, 350, 1700, 500, 82);
gld_textBoxBox.addObject(gld_textBox);
var gld_bgText2 = new BackgroundText(1950, 80, 1700, 240, gld_text2);
gld_textBoxBox.addObject(gld_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var gld_textBox2 = new TextBox(1950, 350, 1700, 500, 82);
gld_textBoxBox.addObject(gld_textBox2);
// Add Slider
var gld_pFontSize = 90;
var gld_pWidth = 2000;
var gld_pHeight = 220;
var gld_slider1 = new InfoSlider(2700, gld_bildBox, 0, gld_sText1, "rgb(243, 178, 103)", gld_pFontSize, gld_pWidth, gld_pHeight);
gld.addObject(gld_slider1);
var gld_slider2 = new InfoSlider(2700, gld_bildBox, 270, gld_sText2, "rgb(253, 218, 122)", gld_pFontSize, gld_pWidth, gld_pHeight);
gld.addObject(gld_slider2);
var gld_slider3 = new InfoSlider(2700, gld_bildBox, 540, gld_sText3, "rgb(243, 178, 103)", gld_pFontSize, gld_pWidth, gld_pHeight);
gld.addObject(gld_slider3);
var gld_slider4 = new InfoSlider(2700, gld_bildBox, 810, gld_sText4, "rgb(253, 218, 122)", gld_pFontSize, gld_pWidth, gld_pHeight);
gld.addObject(gld_slider4);
var gld_slider5 = new InfoSlider(2700, gld_bildBox, 1080, gld_sText5, "rgb(243, 178, 103)", gld_pFontSize, gld_pWidth, gld_pHeight);
gld.addObject(gld_slider5);
var gld_slider6 = new InfoSlider(2700, gld_bildBox, 1350, gld_sText6, "rgb(253, 218, 122)", gld_pFontSize, gld_pWidth, gld_pHeight);
gld.addObject(gld_slider6);


// Tafel Code End


// 8. Tafel
var wbg = addBoard(new Board("zeilenweise"));
wbg.setTitle(`Warum bezahlt man mit Geld?`);
wbg.setInfo(`Die Schülerinnen und Schüler lernen die zentralen Merkmale von Geld kennen. Dafür ordnen sie die Wortkarten den passenden Bildkarten zu. Um das erworbene Wissen zu wiederholen und zu festigen, können Sie das Arbeitsblatt <a class='typ-link ga-link' href='https://hanisauland.de/system/files/2023-08/AB-A3-Eigenschaften-des-Geldes%20%281%29.pdf' target='_blank' rel='noopener noreferrer'>Arbeitsblatt A3 "Rund ums Geld"</a> einsetzen.<br><br>
Die Schülerinnen und Schüler sind hier unter anderem aufgefordert zu diskutieren, welche Möglichkeiten es für Familien mit begrenzten finanziellen Mitteln gibt, notwendige Waren und Dienstleistungen zu bekommen.<br><br>
<b>Denkbare Antworten wären hier unter anderem:</b> Tausch, Verleih, staatliche Unterstützungen oder die Nutzung öffentlicher Einrichtungen.<br><br>
Das Thema Geld und Finanzen ist sensibel zu behandeln, da jede Familie finanziell unterschiedlich ausgestattet ist. Achten Sie als Lehrkraft darauf, dass sowohl von Seiten Ihrer Schülerinnen und Schüler als auch von Ihrer Seite keine Wertung der getroffenen Aussagen erfolgt.

`);

// Tafel Code Start

var wbg_textTeaser = `Geld als Tauschmittel hat viele Vorteile. Ordne die Texte den Bildern zu!`;
var wbg_text = `Warum nimmt man Geld als Tauschmittel und nicht Steine, Äpfel, Eier oder anderes? Tragt eure Ideen zusammen.`;
var wbg_sText1 = `<b>Aufteilbar:</b> Geld lässt sich in kleinere Einheiten unterteilen und behält dabei seinen Wert. So ist zum Beispiel ein 5-Euro-Schein genauso viel wert wie zwei 2-Euro-Münzen und eine 1-Euro-Münze.`;
var wbg_sText2 = `<b>Haltbar:</b> Im Gegensatz zu Äpfeln oder Eiern verdirbt Geld nicht.`;
var wbg_sText3 = `<b>Leicht zu transportieren:</b> Geld ist leicht zu tragen und kann gut von einem Ort zum anderen transportiert werden.`;
var wbg_sText4 = `<b>Immer gleich:</b> Geldmünzen und Geldscheine mit einem bestimmten Wert haben immer das gleiche Gewicht und die gleiche Größe.`;
var wbg_teaserBox = wbg.addBox(4450, 100, true);
var wbg_bildBox = wbg.addBox(4450, 2900, true);
var wbg_bgTextTeaser = new BackgroundText(160, 0, 4500, 600, wbg_textTeaser);
//wbg_bgTextTeaser.setFontSize(80);
wbg_teaserBox.addObject(wbg_bgTextTeaser);
//src/img/T1_DerMarkt_Folie-08.png
//var wbg_bild = new BackgroundImage(150, 0, 2514, 1702, "src/img/T1_DerMarkt_Folie-08.png");
//wbg_bildBox.addObject(wbg_bild);
// var wbg_bild = new UncoverText(70, 200, 2514, 1702, "src/img/T1_DerMarkt_Folie-08.png");
// wbg_bildBox.addObject(wbg_bild);
//[393,588],[1535,574],[815,1450],[1982,1464]
var wbg_assignment = new Assignment("assignment", 40);
wbg_assignment.addPiece(wbg_sText4, 1300, 350, 70, "rgb(50, 197, 249)", wbg_bildBox, 2800, 150, wbg_bildBox, 1585,1470, [[1634,1606],[1631,936],[2319,939],[2319,1613]]);
wbg_assignment.addPiece(wbg_sText1, 1300, 500, 70, "rgb(50, 197, 249)", wbg_bildBox, 2800, 550, wbg_bildBox, 30,570, [[74,748],[92,67],[751,74],[751,751]]);
wbg_assignment.addPiece(wbg_sText3, 1300, 350, 70, "rgb(50, 197, 249)", wbg_bildBox, 2800, 1100, wbg_bildBox, 1155,570, [[1191,748],[1202,60],[1879,77],[1879,751]]);
wbg_assignment.addPiece(wbg_sText2, 1300, 250, 70, "rgb(50, 197, 249)", wbg_bildBox, 2800, 1500, wbg_bildBox, 475,1470, [[524,1613],[539,932],[1198,939],[1198,1616]]);
//src/img/T1_DerMarkt_Folie-08.png
wbg_assignment.addBackgroundImage("src/img/T1_DerMarkt_Folie-08.png", 100, 100, 2514, 1702, wbg_bildBox, false);
wbg_bildBox.addObject(wbg_assignment);
var wbg_bgText = new BackgroundText(160, 1850, 4000, 300, wbg_text);
//wbg_bgText.setFontSize(80);
wbg_bildBox.addObject(wbg_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wbg_textBox = new TextBox(160, 2150, 4000, 600, 92);
wbg_bildBox.addObject(wbg_textBox);
// wbg_bild.addText(0, -150, 1150, 400, wbg_sText1, 64);
// wbg_bild.addText(400, 820, 750, 250, wbg_sText2, 64);
// wbg_bild.addText(1600, 550, 1000, 300, wbg_sText3, 64);
// wbg_bild.addText(1400, 1450, 1200, 280, wbg_sText4, 64);


// Tafel Code End


// 9. Tafel
var prs = addBoard(new Board("zeilenweise"));
prs.setTitle(`Preis`);
prs.setInfo(`Die Schülerinnen und Schüler sammeln mithilfe der Illustration in Partner- oder Gruppenarbeit Faktoren, die für einen Preis relevant sind.
Anschließend kann anhand der Schlagwörter in den einzelnen Slidern jeder Einflussfaktor mit den Schülerinnen und Schülern tiefergehend aufgearbeitet und diskutiert werden. Hier kann der Aspekt ergänzt werden, dass es auch eine „gefühlte“ Qualität gibt, die es manchmal akzeptabel macht, dass der Preis höher als bei anderen Produkten ist (beispielsweise bei namenhaften Marken aus der Modebranche).<br><br>
Ergänzend kann auf folgende Aspekte hingewiesen werden: Unterschiedliche Produktionsbedingungen in In- und Ausland, Kostenunterschiede bei Einzelherstellung oder Massenproduktion. Das erworbene Wissen kann spielerisch in einem Rollenspiel reflektiert werden. Dazu können Sie das  <a class='typ-link ga-link' href='https://redaktion.hanisauland.de/system/files/2023-08/AB-A4-Einfl%C3%BCsse-auf-den-Preis.pdf' target='_blank' rel='noopener noreferrer'>Arbeitsblatt A4 "Preise und Konsum"</a> umsetzen.

`);

// Tafel Code Start

var prs_text1 = "Herstellungskosten: Die Kosten für die Herstellung einer Ware fließen in den Preis ein.";
var prs_text2 = "Qualität der Ware: Hat die Ware eine besonders hohe Qualität, kann das den Preis erhöhen.";
var prs_text3 = "Standort des Ladens: Liegt der Laden im teuren Zentrum oder in einem Außenbezirk? Danach richten sich die Preise für die Miete eines Ladens.";
var prs_text4 = "Nachfrage: Wenn viele Menschen die Ware haben wollen, wirkt sich das auf den Preis aus.";
var prs_text5 = "Löhne für die Mitarbeiter/innen: Der Verdienst der Verkäufer/innen hat einen Einfluss auf den Preis.";
//var prs_textTeaser=`
var prs_textTeaser = `Waren und Dienstleistungen haben unterschiedliche Preise.`;
//var prs_text=`
var prs_text = `Manche Jacken oder T-Shirts sind teuer, andere günstiger. Wieso ist das so? Tragt eure Vermutungen zusammen.`;
//var prs_teaserBox = prs.addBox(3000, 150, true);
var prs_bildBox = prs.addBox(3060, 2300, true);
var prs_bgTextTeaser = new BackgroundText(90, 600, 3000, 100, prs_textTeaser);
prs_bgTextTeaser.setFontSize(64);
//prs_teaserBox.addObject(prs_bgTextTeaser);
prs_bildBox.addObject(prs_bgTextTeaser);
// var prs_bild = new BackgroundImage(150, 200, 2525, 1607, "src/img/T1_DerMarkt_Folie-09.png");
// prs_bildBox.addObject(prs_bild);
//src/img/T1_DerMarkt_Folie-09.png
var prs_bild = new UncoverText(100, 680, 2586, 1478, "src/img/T1_DerMarkt_Folie-09.png");
prs_bild.setToggle(true);
prs_bildBox.addObject(prs_bild);
//addText = function (pPosX, pPosY, pWidth, pHeight, pText, pFontSize)
prs_bild.addText(0, 480, 770, 280, prs_text1, 58);
prs_bild.addText(840, 480, 900, 300, prs_text3, 56);
prs_bild.addText(1770, 480, 750, 280, prs_text2, 58);
prs_bild.addText(430, 1230, 800, 300, prs_text4, 59);
prs_bild.addText(1300, 1230, 800, 250, prs_text5, 56);
var prs_bgText = new BackgroundText(90, 0, 3000, 100, prs_text);
prs_bgText.setFontSize(64);
prs_bildBox.addObject(prs_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var prs_textBox = new TextBox(90, 100, 2500, 420, 63);
prs_bildBox.addObject(prs_textBox);


// Tafel Code End


// 10. Tafel
var wbw = addBoard(new Board("zeilenweise"));
wbw.setTitle(`Wettbewerb`);
wbw.setInfo(`Die Schülerinnen und Schüler zählen auf, welche Strategien es für den Wettbewerb gibt.<br><br>
Anschließend können die Ergebnisse mit den Vorschlägen aus den Slidern verglichen werden. Die Schülerinnen und Schüler diskutieren in Partnerarbeit oder Kleingruppen, inwiefern diese Regeln in den abgebildeten Läden umgesetzt werden. Im Anschluss kann im Plenum diskutiert werden, für welche Wettbewerbsstrategien sich die Schülerinnen und Schüler entscheiden würden.

`);

// Tafel Code Start

//var wbw_textTeaser=`
var wbw_textTeaser = `Wer Waren oder Dienstleistungen anbietet, hat meistens auch Konkurrenten, die die gleichen oder ähnliche Dinge verkaufen wollen. Das nennt man „Wettbewerb“. In den zwei Läden werden Jacken angeboten. Die Verkäufer gehen unterschiedlich vor, um auf dem Markt Erfolg zu haben.`;
//var wbw_text=`
var wbw_text = `Was ist wichtig, um im Wettbewerb erfolgreich zu sein? Tragt eure Überlegungen zusammen.`;
var wbw_sText1 = `Die Ware sollte besser sein als das Produkt der Konkurrenz.`;
var wbw_sText2 = `Die Ware sollte sich deutlich von der anderer Anbieter unterscheiden.`;
var wbw_sText3 = `Die Ware sollte durch die Qualität überzeugen.`;
var wbw_sText4 = `Die Ware sollte durch den Preis überzeugen.`;
//var wbw_sText5 = `Die Anbieterin sollte mit ihren Waren wiedererkennbar sein.`;
var wbw_teaserBox = wbw.addBox(4100, 300, true);
var wbw_bildBox = wbw.addBox(4300, 1200, true);
var wbw_textBoxBox = wbw.addBox(4100, 800, true);
var wbw_bgTextTeaser = new BackgroundText(120, 30, 2900, 300, wbw_textTeaser);
wbw_teaserBox.addObject(wbw_bgTextTeaser);
//src/img/T1_DerMarkt_Folie-10.png
var wbw_bild = new BackgroundImage(120, 30, 2658, 1147, "src/img/T1_DerMarkt_Folie-10.png");
wbw_bild.setBorderRadius(0);
wbw_bildBox.addObject(wbw_bild);
var wbw_bgText = new BackgroundText(120, 50, 2900, 100, wbw_text);
wbw_textBoxBox.addObject(wbw_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var wbw_textBox = new TextBox(0, 150, 2800, 500, 65);
wbw_textBoxBox.addObject(wbw_textBox);
// Add Slider
var wbw_pFontSize = 75;
var wbw_pWidth = 1450;
var wbw_pHeight = 220;
var wbw_slider1 = new InfoSlider(2800, wbw_bildBox, 0, wbw_sText1, "rgb(243, 178, 103)", wbw_pFontSize, wbw_pWidth, wbw_pHeight+40);
wbw.addObject(wbw_slider1);
var wbw_slider2 = new InfoSlider(2800, wbw_bildBox, 290, wbw_sText2, "rgb(253, 218, 122)", wbw_pFontSize, wbw_pWidth, wbw_pHeight);
wbw.addObject(wbw_slider2);
var wbw_slider3 = new InfoSlider(2800, wbw_bildBox, 540, wbw_sText3, "rgb(243, 178, 103)", wbw_pFontSize, wbw_pWidth, wbw_pHeight);
wbw.addObject(wbw_slider3);
var wbw_slider4 = new InfoSlider(2800, wbw_bildBox, 790, wbw_sText4, "rgb(253, 218, 122)", wbw_pFontSize, wbw_pWidth, wbw_pHeight);
wbw.addObject(wbw_slider4);
//var wbw_slider5 = new InfoSlider(2800, wbw_bildBox, 1040, wbw_sText5, "rgb(243, 178, 103)", wbw_pFontSize, wbw_pWidth, wbw_pHeight);
//wbw.addObject(wbw_slider5);


// Tafel Code End


// 11. Tafel
var rfm = addBoard(new Board("zeilenweise"));
rfm.setTitle(`Regeln für den Markt`);
rfm.setInfo(`Die Schülerinnen und Schüler erkennen, dass es Regeln für die Funktionsfähigkeit von Märkten gibt.<br><br>
Sie fassen Regeln zusammen, die ihnen bekannt sind. Manche Güter – wie Wasser und Strom – müssen für alle Menschen verfügbar sein. Hier gibt es Preis- und Qualitätsregeln. Auf dem Arbeitsmarkt gelten Regeln, z.B. zum Mindestlohn oder für Urlaubsansprüche. Für Märkte mit Produkten in Geschäften gibt es z.B. Regeln für Öffnungszeiten oder das Auszeichnen von Preisen.<br><br>
Im interaktiven Tafelbild „Soziale Marktwirtschaft“ werden einige Regeln ausführlicher dargestellt.

`);

// Tafel Code Start

//var rfm_textTeaser=`
var rfm_textTeaser = `Damit der Markt funktioniert, müssen sich die Menschen an Regeln halten.`
var rfm_text = `Notiert, welche Regeln ihr kennt. Welche Regeln gelten für Geschäfte?`;
var rfm_text2 = `Welche Regeln gelten für den Arbeitsmarkt?`;
var rfm_text3 = `Welche Regeln gibt es für Waren, die alle Menschen unbedingt brauchen?`;
var rfm_teaserBox = rfm.addBox(3000, 200, true);
var rfm_box = rfm.addBox(3000, 1607, true);
var rfm_textBoxBox = rfm.addBox(4000, 800, true);
var rfm_bgTextTeaser = new BackgroundText(150, 50, 3000, 200, rfm_textTeaser);
rfm_teaserBox.addObject(rfm_bgTextTeaser);
//
//var rfm_wg = new WordGrid(0, 100, 2789, 1409, "src/img/T1_DerMarkt_Folie-11.png");
var rfm_bild = new BackgroundImage(150, 0, 2525, 1607, "src/img/T1_DerMarkt_Folie-11.png");
rfm_box.addObject(rfm_bild);
// Textboxen
var rfm_bgText = new BackgroundText(50, 0, 1200, 200, rfm_text);
rfm_textBoxBox.addObject(rfm_bgText);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var rfm_textBox = new TextBox(50, 200, 1200, 450, 72);
rfm_textBoxBox.addObject(rfm_textBox);
var rfm_bgText2 = new BackgroundText(1350, 0, 1200, 200, rfm_text2);
rfm_textBoxBox.addObject(rfm_bgText2);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var rfm_textBox2 = new TextBox(1350, 200, 1200, 450, 72);
rfm_textBoxBox.addObject(rfm_textBox2);
var rfm_bgText3 = new BackgroundText(2650, 0, 1200, 200, rfm_text3);
rfm_textBoxBox.addObject(rfm_bgText3);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var rfm_textBox3 = new TextBox(2650, 200, 1200, 450, 72);
rfm_textBoxBox.addObject(rfm_textBox3);


// Tafel Code End


// 12. Tafel
var abs = addBoard(new Board("zeilenweise"));
abs.setTitle(`Abschluss`);
abs.setInfo(`

`);

// Tafel Code Start

var abs_text = `
Klickt doch mal rein auf <a class='typ-link' href='https://www.hanisauland.de/wissen/lexikon/grosses-lexikon/w/wirtschaft.html' target='_blank' rel='noopener noreferrer'>https://www.hanisauland.de/wissen/lexikon/grosses-lexikon/w/wirtschaft.html</a>. Dort könnt ihr noch mehr über Politik und Wirtschaft erfahren.
<i>Das Interaktive Tafelbild wurde erstellt von Christiane Toyka-Seid für die Bundeszentrale für politische Bildung in Zusammenarbeit mit der Eduversum GmbH.
Wissenschaftliche Beratung: Prof. Dr. Klaus Schubert
Zeichnungen: Stefan Eling
Technische Umsetzung: Glamus GmbH
Stand: Juli 2023
</i>
`;
var abs_bildBox = abs.addBox(974, 773, true);
var abs_textBox = abs.addBox(1500, 550, true);
//src/img/T1_DerMarkt_Folie-12.png
//src/img/T1_DerMarkt_Folie-06-Bild1.png
var abs_bild = new BackgroundImage(0, 0, 971, 770, "src/img/T1_DerMarkt_Folie-06-Bild1.png");
abs_bild.setBorderRadius(0);
abs_bildBox.addObject(abs_bild);
var abs_bgText = new BackgroundText(60, 0, 1400, 600, abs_text);
abs_textBox.addObject(abs_bgText);


// Tafel Code End


